Bug 1173031 - It's impossible to change settings in web console
Summary: It's impossible to change settings in web console
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ER1
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1176535
TreeView+ depends on / blocked
 
Reported: 2014-12-11 10:33 UTC by Pavel Jelinek
Modified: 2019-08-19 12:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:46:29 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1170666 0 unspecified CLOSED Changing the settings should force reload the browser window 2021-02-22 00:41:40 UTC
Red Hat Issue Tracker HAL-554 0 Major Resolved It's impossible to change settings in web console 2016-06-10 14:04:26 UTC

Internal Links: 1170666

Description Pavel Jelinek 2014-12-11 10:33:28 UTC
Version-Release number of selected component (if applicable):
EAP 6.4.0.DR13

Steps to Reproduce:
1. In webconsole click (footer) Settings
2. Change locale to let's say 'de' (expecting original was 'en')
3. Click Save
4. Click Confirm

Actual results:
Locale stays 'en'

Expected results:
Locale will be changed to 'de'

Comment 1 Tomas Hofman 2014-12-15 11:57:47 UTC
After consultation with P. Jelinek returning to pool as console issues are usually handled by Heiko or Harald and this one looks it will be pressing.

Comment 2 JBoss JIRA Server 2014-12-16 15:10:16 UTC
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-554 to Coding In Progress

Comment 3 JBoss JIRA Server 2014-12-16 16:26:37 UTC
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-554 to Resolved

Comment 4 Pavel Jelinek 2015-01-14 15:28:55 UTC
Verified for EAP 6.4.0.ER1.


Note You need to log in before you can comment on or make changes to this bug.